Subject: RE: Prediction Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 14:35:12 -0700 (PDT)

Norman,

Sorry, I missed the time window you gave me.
I was tied up in a meeting all day. I shall be available on
Thursday between 1 and 2 p.m., Central Time, and Friday, 10:00 to 1:00.
Please, let me know what time is convenient for you.

Vince
 -----Original Message-----
From: 	"Norman H. Packard" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Tuesday, June 05, 2001 2:35 PM
To:	Kaminski, Vince J
Cc:	[email-masked]; [email-masked]
Subject:	Prediction Company

Vince,

I have spoke with William Finnoff, and am very interested in following up.
I would like to chat with you, together with Jim Nusbaum, Prediction
Company's CTO, who is also in charge of new business development.

Could we shoot for Tuesday morning, say, 10:30?

    Yours truly,
    Norman